display_errors = On
error_reporting = E_ALL
upload_max_filesize = 500M
post_max_size = 500M
[xdebug]
xdebug.start_with_request = yes
xdebug.client_port = 9003
xdebug.client_host = 172.17.0.1
xdebug.remote_discover_client_host=1
xdebug.remote_handler=dbgp
xdebug.mode=debug
[opcache]
opcache.enable="1"
opcache.memory_consumption="256"
opcache.use_cwd="0"
opcache.max_file_size="0"
opcache.max_accelerated_files = 30000
opcache.validate_timestamps="1"
opcache.revalidate_freq="0"
